<template>
 <div class="container-scroller">
    <app-header></app-header>
    <div class="container-fluid page-body-wrapper">
        <app-sidebar></app-sidebar>
        <div class="main-panel">
            <div class="content-wrapper">
                <router-view></router-view>
            </div>
            <footer class="footer">
                <div class="container-fluid clearfix">
                    <span class="text-muted d-block text-center text-sm-left d-sm-inline-block">Copyright © 2018 <a href="http://www.bootstrapdash.com/" target="_blank">IndiaNIC</a>. All rights reserved.</span>
                </div>
            </footer>
        </div>
    </div>
</div>
</template>

<script>
import Login from './pages/login'
import Sidebar from './pages/sidebar'
import Navbar from './pages/navbar'


export default {
  components:{
'app-login':Login,
    'app-header':Navbar,
    'app-sidebar':Sidebar,
  },
  data () {
    return {
    }
  }
}
</script>

<style>

</style>
